/usr/pkg/include/nghttp2/nghttp2.h
/usr/pkg/include/nghttp2/nghttp2ver.h
/usr/pkg/lib/libnghttp2.a
/usr/pkg/lib/libnghttp2.la (created)
/usr/pkg/lib/libnghttp2.so
/usr/pkg/lib/libnghttp2.so.14
/usr/pkg/lib/libnghttp2.so.14.19.0
/usr/pkg/lib/pkgconfig/libnghttp2.pc
